Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/24835/?format=api
{ "ob_id": 24835, "uuid": "64a5b54df03b40e68a096a21d03cea79", "title": "Studenec, station of West Bohemian seismic network", "abstract": "The Studenec, station of the West Bohemian seismic network of the Institute of Geophysics CAS, Czech Republic is used in the GloCAEM project.\r\n\r\nThe measurement site at Studenec is located at 50.258°N, 12.518°E at 666m a.s.l. in the western part of the Czech Republic. The surrounding area is forested and hilly and the site itself is on a gentle grassy slope. about 40 m from the nearest forest. The measuring site belongs to the West Bohemian seismic network (WEBNET) operated by the Institute of Geophysics CAS, Czech Republic. \r\n \r\n\r\n\r\n\r\n", "keywords": "studenec, glocaem", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/9308/?format=api" ], "platformType": "land_station", "parentPlatform": [ "https://api.catalogue.ceda.ac.uk/api/v2/platforms/20146/?format=api" ], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/101658/?format=api" ] }